.background-page{
    background: url("/images/header-image.png") no-repeat;
    background-size: cover;
}

.header-logo-left{
    display: flex;
}

.header-nav{
    display: flex;
    justify-content: space-between;
}

.header-nav-search{
    display: flex;
}

.header-item{
    margin-right: 21px;
}

.header-link{
    text-decoration: none;
    text-transform: uppercase;
}

.header-list{
    display: flex;
}